
Lab :2
Title: Consulting a knowledgebase in prolog

Objectives:
Create a knowledgebase by implementing the given family tree(family.pll
Consult the KB in prolog
Test with some queries
Add some rules in the KB & repeat from

Theory:
Proposition logic
Forward and backward chaining
Production system
.


Output:
